# CyberSource.TmsCardArtCombinedAsset

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Unique identifier for the asset  | [optional] 
**links** | [**TmsCardArtCombinedAssetLinks**](TmsCardArtCombinedAssetLinks.md) |  | [optional] 


